After upgrade OJS from 3.1.1 to 3.1.2 made all menu is blank and not function

we have A and B ojs application, which is version 3.1.1 A (has no error) and B (now) version 3.1.2 (has error) and we compare them, B is an upgrade version from 3.1.1 to 3.1.2 which follows the instructions an upgrade. however, on the interface side, especially the settings menu and the others do not appear as shown like the picture.

and the error message in bellow
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; ADODB_Cache_File has a deprecated constructor in /home/wigaluma/public_html/ejournal/lib/pkp/lib/adodb/adodb.inc.php on line 263
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; ADOConnection has a deprecated constructor in /home/wigaluma/public_html/ejournal/lib/pkp/lib/adodb/adodb.inc.php on line 359
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; ADORecordSet has a deprecated constructor in /home/wigaluma/public_html/ejournal/lib/pkp/lib/adodb/adodb.inc.php on line 2921
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; ADORecordSet_array has a deprecated constructor in /home/wigaluma/public_html/ejournal/lib/pkp/lib/adodb/adodb.inc.php on line 3939
[01-Oct-2019 00:15:03 UTC] PHP Warning: Declaration of CustomBlockPlugin::getBlockContext() should be compatible with BlockPlugin::getBlockContext($contextId = NULL) in /home/wigaluma/public_html/ejournal/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 134
[01-Oct-2019 00:15:03 UTC] PHP Warning: Declaration of RegistrationHandler::validate($request) should be compatible with PKPHandler::validate($requiredContexts = NULL, $request = NULL) in /home/wigaluma/public_html/ejournal/lib/pkp/pages/user/RegistrationHandler.inc.php on line 19
[01-Oct-2019 00:15:03 UTC] PHP Warning: Declaration of RegistrationForm::validate() should be compatible with Form::validate($callHooks = true) in /home/wigaluma/public_html/ejournal/lib/pkp/classes/user/form/RegistrationForm.inc.php on line 21
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Non-static method PKPRequest::getRemoteAddr() should not be called statically in /home/wigaluma/public_html/ejournal/lib/pkp/classes/user/form/RegistrationForm.inc.php on line 59
[01-Oct-2019 00:15:03 UTC] PHP Deprecated: Non-static method PKPRequest::_checkThis() should not be called statically in /home/wigaluma/public_html/ejournal/lib/pkp/classes/core/PKPRequest.inc.php on line 425

Hi @Hasyim_Asy_ari,

Are there any errors showing on your web browser’s console?

Regards,
Alec Smecher
Public Knowledge Project Team